﻿@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#000000; text-align:left; background-color:#FFFFFF;}
a{text-decoration:none;color:#000000;}
a:hover{text-decoration:none;color:#000000;}
ul li{list-style:none;}
img{border:none;}

.banner-1{height:194px;background:url(20141030-skl-banner.jpg) no-repeat center top;}
.banner-2{background:url(20141030-skl-banner1.jpg) no-repeat center top;}
.di{background:url(20141030-skl-di.jpg) no-repeat center top; height:200px; padding-top:15px;background-color:#dfdfdf;}

.z-18{font-size:18px; font-family:"微软雅黑", "黑体"; line-height:38px;text-align:left; padding-left:80px;}
.z-16{font-size:18px; font-family:"微软雅黑", "黑体"; line-height:35px;text-align:center; color:#15528f;}
.z-14{font-size:14px;line-height:28px;text-align:left; padding-top:5px;}
.z-12{font-size:12px;line-height:25px;text-align:left;color:#FFFFFF;}
.z{text-indent: 2em;}

.x{border-bottom:#4a4a4a 1px dotted;  border:1px solid #cee1eb;}

.cl{ clear:both;}
.container{width:1001px;margin:0 auto;height:auto;background:#fff;}
.container1{width:852px;margin:0 auto;height:55px; padding-left:148px; padding-top:15px; }
.container1 .pjw{ border:2px solid #0e82c1; float:left; background-color:#FFFFFF; font-size:14px; font-weight:bold; color:#0e82c1; padding:0px 8px 0px 8px; line-height:20px;}
.container1 .pjw a,.container1 .pjw a:visited{color:#0e82c1;}
.bq{font-size:12px;line-height:25px;text-align:center;color:#000000;width:1000px;margin:0 auto;height:auto;padding:20px 0px;}


.dh{background:url(20141030-skl-dh.jpg);font-weight:bold; width:1000px; height:28px; padding:8px 0px 0px 0px; font-size:16px; color:#FFFFFF;}
.dh ul{padding-left:30px;}
.dh ul li{display:block; float:left;}
.dh .li-1{ padding-right:18px;}
.dh a,.dh a:visited,.dh a:hover{color:#FFFFFF;}
.toptu{ border:1px solid #FFFFFF; width:999px; height:395px; background-color:#FFFFFF;}

.search{width:200px;border:none;}
.left-1{ float:left; width:697px; padding-top:15px;}
.right-1{ float:right; width:285px; padding-top:15px;}

.left-2{ float:left; width:715px;}
.right-2{ float:right; width:286px; padding-top:4px;}

.left-3{ float:left; width:319px; padding-right:9px; padding-top:12px;}
.left-4{ float:left; width:378px; padding-right:9px; padding-top:12px;}
.left-5{ float:left; width:286px;  padding-top:5px;}

.gd{ padding-top:15px;}

.ss-z{ float:left; background:url(20141030-skl-04-1.jpg); width:214px; height:28px;padding:10px 0px 0px 10px;}
.ss-y{ float:right;}

.lm-1{background-image:url(20141030-skl-05.jpg); height:33px; padding-left:40px;font-family:"宋体";line-height:33px;font-size:14px;color:#000000;text-align:left; font-weight:bold;}
.lm-1 span{float:right;font-size:12px;padding-right:10px; font-weight:normal; color:#000000; font-family: "宋体";}
.lm-1 span a{color:#000000;}

.lm-2{background-image:url(20141030-skl-07-2.jpg); height:40px; padding-left:40px;font-family:"宋体";line-height:33px;font-size:14px;color:#000000;text-align:left; font-weight:bold;}
.lm-2 span{float:right;font-size:12px;padding-right:10px; font-weight:normal; color:#000000; font-family: "宋体";}
.lm-2 span a{color:#000000;}

.bk-1{border:6px solid #e6f1f5; border-top:none; padding:10px 15px;}
.bk-2{ padding:1px 15px; background-color:#eef8f2;}
.bk-3{ background-color:#eef5f8; padding:10px 15px;}
.bk-4{ float:left; width:333px;font-size:14px;line-height:28px;text-align:left; float:left; color:#235d96;}
.bk-5{border:6px solid #e6f1f5; border-top:none; padding:19px 6px; _padding:19px 3px;}
.bk-6{background-color:#eef5f8; padding:13px 5px;}
.bk-7{background-color:#eef5f8; padding:13px 15px;}
.bk-8{background-color:#eef5f8; padding:15px 10px;}
.bk-9{ border:2px solid #0e82c1; border-right:none;white-space:nowrap; float:left; background-color:#FFFFFF; font-size:14px; font-weight:bold; color:#0e82c1; padding:0px 8px 0px 8px; line-height:20px;}
.bk-9 a,.bk-9 a:visited{color:#0e82c1;}
.lj{ float:left;padding:0px 25px 0px 10px;background:url(20141030-skl-di_a.jpg) top right no-repeat; line-height:24px;}

.xw3{font-size:14px;line-height:26px;color:#666666; padding-bottom:12px; /*border-bottom:#4a4a4a 1px dotted;*/}
.xw3 a{color:#666666;}
.xw3 h1{font-family: "宋体";font-size:14px; font-weight:bold; padding-bottom:2px; color:#15528f;text-align:center;}
.xw3 h1 a{color:#15528f;}
.xw3 span{color:#054688;}
.xw3 span a{color:#054688;}

.xw1{font-size:14px;line-height:24px;color:#666666; padding-bottom:12px; border-bottom:#4a4a4a 1px dotted; padding-top:13px;}
.xw1 a{color:#666666;}
.xw1 h1{font-family: "宋体";font-size:18px; font-weight:bold; padding-bottom:2px; color:#15528f;text-align:center;}
.xw1 h1 a{color:#15528f;}
.xw1 span{color:#054688;}
.xw1 span a{color:#054688;}

.xw2{font-size:14px;line-height:24px;color:#868686; padding-bottom:12px;}
.xw2 a{color:#868686;}
.xw2 h1{font-family: "宋体";font-size:14px; font-weight:bold; padding-bottom:2px; color:#15528f;text-align:left;}
.xw2 h1 a{color:#15528f;}
.xw2 span{color:#054688;}
.xw2 span a{color:#054688;}

.zt-t{ float:left; width:185px; height:100px; border:2px solid #FFFFFF; margin-right:15px; margin-top:12px;}

.rz{background-image:url(20141030-skl-07-4-bj.jpg); width:680px; height:40px; padding-left:35px;}
.rz div{width:93px; height:27px; padding:4px 0px 0px 5px; float:left; font-size:16px; color:#15528f;text-align:center;}
.rz div a,.rz div a:visited{color:#15528f;}
.rz div.rz-1{background-image:url(20141030-skl-07-4-a.jpg); color:#FFFFFF;}
.rz div.rz-1 a,.rz div.rz-1 a:visited{color:#FFFFFF;}
.rz-3{ padding-left:100px; float:left;}


.rz2{background-image:url(20141030-skl-07-4-bj.jpg); width:680px; height:40px; padding-left:35px;}
.rz2 div{width:98px; height:27px; padding:4px 0px 0px 35px; float:left; font-size:16px; color:#15528f;font-family:"微软雅黑", "黑体";}
.rz2 div a,.rz div a:visited{color:#15528f;}
.rz2 div.rz-1{background-image:url(20141030-skl-07-4-a2.jpg); width:98px; height:27px; padding:4px 0px 0px 35px; float:left; font-size:16px; color:#FFFFFF;font-family:"微软雅黑", "黑体";}
.rz2 div.rz-1 a,.rz div.rz-1 a:visited{color:#FFFFFF;}

.ld-pix{width:113px;height:140px;overflow:hidden; float:left; padding:3px; border:1px solid #235d96; margin:0 5px; _margin:0 4px;}
.ld-bj{width:113px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.ld-wenzi{width:113px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}
.ld-wenzi a,.ld-wenzi a:visited{color:#FFFFFF;}
.ld1-pix{width:113px;height:140px;overflow:hidden; float:left; border:4px solid #FFFFFF; margin:0 10px; _margin:0 8px;}
.ld1-bj{width:113px;height:26px;position:relative;top:-26px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5; }
.ld1-wenzi{width:113px;height:26px;position:relative;top:-50px;color:#FFFFFF;font-size:12px;line-height:24px;text-align:center;overflow:hidden;}

.shu{ float:left; width:127px; height:188px; padding:3px; border:1px solid #235d96; margin-right:15px; background-color:#FFFFFF;}

.tu1_pic{color:#000000;text-align:center;height:auto;width:161px;float:left; padding:8px; line-height:26px;}
.tu1_pic a{color:#000000;}
.tu1_pic img{width:155px;height:155px;border:1px solid #CCCCCC; padding:2px; background-color:#FFFFFF;}

.font-1{ text-align:left; font-size:12px; color:#666666;padding:10px 5px;}
.nr{ margin:auto; width:auto; padding:20px; margin-bottom:30px;border:#CCC solid 1px;line-height:30px;}
.nr h1{ font-family:"黑体"; font-size:28px; line-height:60px; text-align:center;}
.nr h2{ font-size:12px; font-weight:normal; text-align:left; text-align:center; line-height:30px;}
.nr h3{ font-size:14px; font-weight:normal; text-align:left;line-height:26px;text-indent:2em}
.con{line-height:30px; padding:10px; font-size:14px;}
.wzlist{ line-height:30px; font-size:16px;}
.fy{ padding:20px 10px 5px 10px; font-size:14px;}
.NavLIP ul{display:none; position:absolute; z-index:999; background-color:#FFF8F1; border:#572eca 2px solid; font-size:14px; color:#B75E0F;padding:0;}
.NavLIP ul li{clear:both;padding:0 10px; font-size:14px; color:#B75E0F; border-bottom:#DED2C1 1px solid;line-height:30px;}
.NavLIP ul li a,.NavLIP ul li a:visited{color:#000; font-size:14px; font-weight:100;}
.NavLIP ul li a:hover{color:#B75E0F;}
.pt_sm{ position:absolute;display:none;background-color:#FFF; border:#0e81c0 2px solid; font-size:14px; color:#0e81c0;padding:0;z-index:222;}
.pt_sm ul li{float:left;padding:0 10px; font-size:14px; color:#B75E0F;line-height:30px;white-space:nowrap;}
.pt_sm ul li a{color:#0e81c0; font-size:14px; font-weight:100;white-space:nowrap;}
#gdsskl ul li{ width:30%;}
#snkydw ul li{ width:40%;}
.JDT_Area {background:#fff url(loading.gif) center no-repeat;width:1000px;height:400px;position:relative;-webkit-box-shadow:0 10px 25px #ccc;-moz-box-shadow:0 10px 25px #ccc;box-shadow:0 4px 4px #ccc;margin:0 auto;}
.JDT_Area img {width:1000px;height:400px;}
.JDT_Area .bgGray {display:block;width:1000px;height:60px;position:absolute;left:0;bottom:0;}
#indexFocus .indexFocusCon {width:1000px;height:400px;overflow:hidden;position:relative;z-index:0;}
#indexFocus ul.indexFocusList li {width:1000px;height:400px;position:relative;z-index:0;}
.JDT_Area .bgGray, #indexFocus ul.indexFocusList li p, .litImgList li p {background:url(bgFocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='bgFocus.png');_background:none;}
#indexFocus .ui-ifPrevBtn {background:url(arrLeftFocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='arrLeftFocus.png');_background:none;float:left;}
#indexFocus .ui-ifNextBtn {background:url(arrRigFocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='arrRigFocus.png');_background:none;float:right;}
#indexFocus, #indexFocus .ui-ifPrevWrap .ui-prevImg, #indexFocus .ui-ifNextWrap .ui-nextImg {display:none;cursor:pointer;}
#indexFocus .ui-ifPrevWrap, #indexFocus .ui-ifNextWrap {position:absolute;z-index:99;bottom:80px;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0!important;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#64000000, endColorstr=#64000000);width:34px;height:56px;overflow:hidden;padding:7px 0;}
#indexFocus .ui-ifPrevBtn, #indexFocus .ui-ifNextBtn {display:inline-block;width:34px;height:56px;text-indent:-1000px;overflow:hidden;}
#indexFocus .cur {background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0!important;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#64000000, endColorstr=#64000000);width:140px;}
#indexFocus .cur .ui-prevImg, #indexFocus .cur .ui-nextImg {display:inline-block;width:100px;height:56px;}
#indexFocus .cur .ui-prevImg {float:left;}
#indexFocus .cur .ui-nextImg {float:right;}
#indexFocus ul.indexFocusList li p {position:absolute;left:0;bottom:0;display:block;width:100%;height:60px;line-height:60px;color:#fff;text-indent:20px;font-family:Microsoft YaHei, SimHei;font-size:22px;}
#indexFocus ul.indexFocusList li #indexFocus p {position:absolute;bottom:30px;color:#fff;width:100%;height:40px;line-height:40px;font-size:18px;text-indent:20px;}
#indexFocus .indexFocusNum {position:absolute;z-index:99;right:10px;bottom:10px;}
#indexFocus .indexFocusNum a {float:left;display:inline-block;width:12px;height:12px;background:url(d1.png) no-repeat;;text-indent:-100px;overflow:hidden;margin:0 5px;}
#indexFocus .ui-ifPrevWrap, .litImgList .ui-ifPrevWrap {left:0;}
#indexFocus .ui-ifNextWrap, .litImgList .ui-ifNextWrap {right:0;}
#indexFocus ul.indexFocusList, .litImgList ul.indexFocusList {position:absolute;z-index:0;left:0;top:0;}
#indexFocus .indexFocusNum .hover, .litImgList .indexFocusNum .hover {background:url(d2.png) no-repeat; }
.greatTopic .photoText h4 a, .heavyRec .photoText h4 a, .depthReports .photoText h4 a, .financeObserver .photoText h4 a, .carNews .photoText h4 a, .tv .photoText h4 a {font-size:14px;font-weight:700;}
